div.container {
    display: flex;
    border: solid 2px #000;
    width: 70%;
    margin: 0 auto;  
    text-align: center;
    justify-content: center;
}

div.item {
    background-color: #ff00ff;
    margin: 5px;
}

div.verde {
    background-color: green;
}

div.azul {
    background-color: blue;
}